@charset "utf-8";

/* CSS Document */

/*------------------------------------------------------------*
ベース部分
*------------------------------------------------------------*/
body{background:url(../images/bg_00.jpg) repeat-x; background-color:#fe9005; font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";	font-size:12px;}

* {
	margin: 0;
	padding: 0px;
}
img {
	border:0px;
}

/*　　ページの整形　　*/
#container {
	text-align: left;
	vertical-align:top;
	margin-left:auto;
	margin-right:auto;
	width: 939px;
}

/*　　内部ページの整形　　*/
#container_i {
	text-align: left;
	vertical-align:top;
	margin-left:auto;
	margin-right:auto;
	width: 932px;
	background:url(../images/in_bg.gif) top no-repeat;
}

#container_i h1{ display:none;}

/*------------------------------------------------------------*
INDEX
*------------------------------------------------------------*/
#bg {
	width:100%;
	height:800px;
	background-image:url(../images/top_bg.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

/*　　メイン　　*/
#main {
display:block;
	width: 663px;
	float: right;
	margin: 0;
	padding: 0;
	min-height:678px;
	height: auto !important;
	height: 678px;
}

/*　　メニュー部分　　*/
#menu {
	margin:0;
	padding:0;
	width:276px;
	float:left;
	padding-left:0px;
}

.no_menu{display:none;}

/*------------------------------------------------------------*
内部ページ
*------------------------------------------------------------*/

/*　　背景　　*/
#i_bg {
	width:100%;
	min-height:800px;
	height: auto !important;
	height:100%;
	background:url(../images/ibg.jpg) center top no-repeat fixed;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size:12px;
	margin: 0px;
	padding: 0px;
	background-color:#fe9005;
	text-align: center;
}

/*　　メイン　　*/
#i_main {
	width: 624px;
	float: left;
	margin: 0;
	padding: 0;
	min-height:761px;
	height: auto !important;
	height: 761px;
}

#i_line{
width:932px;
margin:0 auto;
background:url(../images/in_line.gif) repeat-y right;}

/*　　メニュー部分　　*/
#i_menu {
	margin: 0;
	padding: 0;
	width: 275px;
	float: left;
}

#i_menu_no{ display:none;}

/*　　CSSなし用メニュー　　*/
i_menu_no { display:none; }

/*　　フッター　　*/
#i_footer {
	clear: both;
	width: 932px;
	height: 48px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0;
	text-align:right;
}

#i_footer p { display:none; }

#clear { clear:both; }

